var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/transparency/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0l5h2zp._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0i_._k3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0r57s.2.js")
R.c("server/chunks/ssr/[root-of-the-server]__0-k1-q4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_03nkrli._.js")
R.c("server/chunks/ssr/[root-of-the-server]__13m.a68._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_transparency_page_actions_0-8pmms.js")
R.m(32676)
module.exports=R.m(32676).exports
